1770688157710
17803,2.5.0
13956,2.3.0
23265,2.5.0
9565,2.5.0
13952,2.2.0
6370,2.2.0
17533,2.2.0
12,2.4.0
14,2.4.0
17602,2.2.0
16005,2.4.0
13957,2.3.0
15,2.3.0
23372,2.5.0
4305,1.33.0
23464,2.5.0
22535,2.5.0
3289,2.5.0
1972,2.2.0
9252,2.4.0
24336,2.2.0
9250,2.4.0
20867,2.2.0
5119,2.2.0
6025,2.2.0
11212,2.4.0
22,2.3.0
11629,2.4.0
3824,2.4.0
6383,2.4.0
12770,1.33.0
17500,2.2.0
17501,2.2.0
18113,2.5.0
17502,2.2.0
15463,2.0.0,1.33.0
12216,2.4.0
7045,2.4.0
7040,2.4.0
20710,1.33.0
11112,2.5.0
9515,2.5.0
24594,1.33.0
1946,1.33.0
10536,2.5.0
7044,2.4.0
16907,2.2.0
18988,2.2.0
22028,2.5.0
6311,2.0.0,1.33.0
3307,2.2.0
3753,2.5.0
23461,2.5.0
24816,2.5.0
15929,2.5.0
5073,2.4.0
17826,2.2.0
13001,2.5.0
18442,2.2.0
394,2.4.0
1421,2.2.0
11901,2.2.0
12077,2.5.0
11902,2.2.0
20725,2.5.0
18302,2.2.0
6833,2.4.0
14812,2.5.0
2344,1.33.0
5514,2.2.0
18300,2.2.0
466,2.2.0
3498,2.4.0
18301,2.2.0
22489,2.5.0
22418,1.33.0
17428,2.5.0
14687,2.0.0,1.33.0
6,2.5.0
10759,2.3.0
23365,2.5.0
2524,2.2.0
8502,1.33.0
11889,2.2.0
19982,2.5.0
823,2.0.0,1.33.0
23386,2.5.0
11938,2.4.0
6149,1.33.0
8619,2.4.0
21000,2.3.0
13536,2.2.0
23455,2.4.0
11435,2.5.0
11437,2.2.0
11433,2.2.0
11438,2.2.0
21688,2.4.0
11436,2.2.0
16348,2.5.0
9906,2.2.0
20375,1.33.0
24889,2.5.0
2972,2.2.0
2469,2.4.0
16775,2.0.0,1.33.0
22100,2.5.0
22883,2.4.0
3593,2.5.0
13286,2.5.0
23487,2.4.0
2471,2.5.0
4189,2.4.0
16516,2.0.0,1.33.0
4803,2.3.0
10779,2.5.0
15551,1.33.0
871,2.2.0
23973,2.5.0
3475,1.33.0
3039,1.33.0
3319,1.33.0
3295,2.2.0
18406,2.5.0
23486,2.4.0
16224,1.33.0
21020,2.5.0
4867,2.5.0
5707,2.4.0
7599,2.5.0
5046,2.5.0
15322,2.4.0
15786,2.4.0
5440,2.0.0,1.33.0
23330,2.2.0
13629,2.5.0
3481,2.5.0
22423,2.4.0
2975,2.5.0
3142,2.5.0
20207,2.5.0
20208,2.4.0
20209,2.4.0
20210,2.3.0
23836,2.5.0
18217,2.5.0
10592,2.5.0
11645,2.2.0
13775,2.2.0
17590,2.5.0
18678,2.2.0
10948,2.3.0
2295,1.33.0
1870,1.33.0
7837,2.5.0
11924,2.5.0
2973,2.4.0
2424,2.2.0
7014,2.0.0,1.33.0
18659,2.2.0
10947,2.4.0
21444,2.3.0
19569,2.4.0
1059,2.2.0
4388,2.4.0
13731,2.2.0
17499,2.5.0
13732,2.2.0
13735,2.2.0
12367,2.5.0
4838,2.5.0
20956,2.5.0
20733,2.5.0
6931,2.3.0
18887,2.5.0
3276,2.2.0
3278,2.2.0
23366,2.5.0
18556,2.5.0
21158,2.1.0
11432,2.5.0
21155,2.0.0
13309,2.5.0
